uuid: 78f68376-b545-4569-a28a-d74e2c6445e6
langcode: et
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: 508jAsfrfI0JOD6ydXjJD-oUkWDhY2QTCXvkMKYRmPc
id: paragraph.token
label: Tekstiasendaja
targetEntityType: paragraph
cache: true
